<h1>Editing Friend</h1>
<br />
<%= render 'form', friend: @friend %>
<br />
<%= link_to 'Show', @friend, class: "btn btn-primary" %>
<%= link_to 'Back', friends_path, class: "btn btn-secondary" %>
<%= link_to 'Delete', @friend, class: "btn btn-danger", method: :delete, data: { confirm: 'Are you sure?' } %>
